.srahm-header {
  margin: 10px 150px 5px 150px;
}

.srahm-nav {
  height: 35px;
  font-family: Roboto, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(20px, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(20px, 1fr));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0;
}

.srahm-a-Link {
  font-size: x-large;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  position: relative;
  display: inline-block;
  z-index: 150;
  -webkit-transition: color 0.6s;
  transition: color 0.6s;
}

.srahm-a-Link::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 3px;
  background: #a61d7f;
  top: 95%;
  -webkit-animation: endHover 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
          animation: endHover 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
  z-index: 100;
}

.srahm-a-Link:hover::before {
  z-index: 100;
  -webkit-animation: startHover 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
          animation: startHover 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
}

.srahm-a-Link:hover {
  text-shadow: 0 0 12px #a61d7f;
  color: #87878a;
}

@-webkit-keyframes startHover {
  0% {
    width: 0;
    left: 50%;
    right: auto;
  }
  100% {
    width: 100%;
    left: 0;
    right: auto;
  }
}

@keyframes startHover {
  0% {
    width: 0;
    left: 50%;
    right: auto;
  }
  100% {
    width: 100%;
    left: 0;
    right: auto;
  }
}

@-webkit-keyframes endHover {
  0% {
    width: 100%;
    left: 0;
    right: auto;
  }
  100% {
    width: 0;
    left: 50%;
    right: auto;
  }
}

@keyframes endHover {
  0% {
    width: 100%;
    left: 0;
    right: auto;
  }
  100% {
    width: 0;
    left: 50%;
    right: auto;
  }
}
/*# sourceMappingURL=style.css.map */